/*
Theme Name:     Newspaper 7 Child theme
Theme URI: 		http://themeforest.net/user/tagDiv/portfolio
Description:    Child theme made by tagDiv
Author:         tagDiv
Author URI: 	http://themeforest.net/user/tagDiv/portfolio
Template:       Newspaper
Version:        7.7c
*/


/*  ----------------------------------------------------------------------------
    This file will load automatically when the child theme is active. You can use it
    for custom CSS.
*/

/*Lmd-icons -- Alice footer*/

@font-face {
  font-family: 'lmd-icons';
  src:url('https://www.lamudi.co.id/wp-content/themes/Newspaper-child/fonts/lmd-icons.woff');
  src:url('https://www.lamudi.co.id/wp-content/themes/Newspaper-child/fonts/lmd-icons.woff') format('embedded-opentype'),
  url('https://www.lamudi.co.id/wp-content/themes/Newspaper-child/fonts/lmd-icons.woff') format('woff'),
  url('https://www.lamudi.co.id/wp-content/themes/Newspaper-child/fonts/lmd-icons.woff') format('truetype'),
  url('https://www.lamudi.co.id/wp-content/themes/Newspaper-child/fonts/lmd-icons.woff#lmd-icons') format('svg');
  font-weight: normal;
  font-style: normal;
}

[class^="icon-"], [class*=" icon-"], .icon {
  font-family: 'lmd-icons';
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-facebook-circle::before{
   content: "\e649";
}

.icon-twitter-circle:before {
  content: "\e64b";
}

.icon-rss-circle:before {
  content: "\e64f";
}

.icon-google-circle:before {
  content: "\e64a";
}

/*END Lmd-icons -- Alice footer*/

.home .td-page-title{
	display: none !important;
}
.td-banner-wrap-full .td-logo-wrap-full{
	display: none !important;
}

.header-search-wrap{
	background: #f58621 !important;
}

.td-header-wrap .header-search-wrap #td-header-search-button .td-icon-search{
	color: #fff !important;
}

.td-main-menu-logo .td-logo-in-header .td-logo-sticky{
	display: none !important;
}

.footer-copyright{
	text-align: center;
}

.td-footer-wrapper .block-title{
	font-size: 14px !important;
	font-weight: 400 !important;
}

.sf-menu > li > a{
	font-size: 12px !important;
}

.td-footer-wrapper li{
	font-size: 13px !important;
}

#td-mobile-nav, .td-search-wrap-mob{
	top: initial !important;
}

.td-header-wrap {
    z-index: 99;
}

#td-header-search-button::after,
#td-header-search-button-mob::after {
    display: none;
}

#td-top-mobile-toggle i {
    color: #4f4f4f;
}

@media screen and (max-width: 1279px) {
    .PixelTopNav .TopNav-Wrapper ul li {
        margin-left: 0;
    }
}

/**** LAMUDI PIXAL TOP NAV STYLE ****/

body,html {
    margin: 0
}

.pixel-header-journal{
    display: flex;
    opacity: .8;
    color: #73adff;
    margin: 5px;
    margin-left: 10px;  
}
.sf-menu > li > a{
    font-size:14px !important;
}
.td_social_type{
    width: 50px !important;
    float:left !Important;
}
.td-footer-bottom-full{
    font-family: 'Roboto' !important;
}
.td_block_trending_now{
    margin-bottom: 28px !important;
}
.td-crumb-container{
   min-height: 25px;
}
.td_category_template_8 .td-category-header .td-container{
    height: 200px !important;
}
.td-module-comments{
    display: none !important;
}

.social-links {
    background-color: #666;
    padding: 10px;
    text-align: center;
}
.social-links ul {
    *zoom: 1;
    margin-bottom: 0;
}
.social-links ul li {
    padding: 0 10px;
}
.social-links ul li {
    display: inline-block;
    padding: 0 20px;
}
.social-links ul li a {
    color: #fff;
    font-size: 37px;
    text-decoration: none;
}
.social-links .widget{
    margin-bottom: 0px;
}

/*footer-flags*/
.footer-flags {
  background-color: #e9e9e9;
  border-bottom: 1px solid #ccc;
  padding: 40px 0;
}

.footer-flags nav {
  *zoom: 1;
}

.footer-flags nav:after {
  content: "\0020";
  display: block;
  height: 0;
  clear: both;
  overflow: hidden;
  visibility: hidden;
}

.footer-flags nav ul {
  box-sizing: border-box;
  width: 14.28571%;
  float: left;
  margin-right: 2.85714%;
  padding-left: 0;
}

.footer-flags nav ul:last-child {
  float: right;
  margin-right: 0;
}

.footer-flags nav i {
  background-position: left top;
  background-repeat: no-repeat;
  display: inline-block;
  margin-right: 4px;
  width: 24px;
  height: 24px;
  background-size: cover;
  vertical-align: middle;
  position: absolute;
  top: 0;
  left: 0;
}

.footer-flags nav li {
  display: block;
  margin-bottom: 35px;
}

.footer-flags nav li:last-child {
  margin-bottom: 0;
}

.footer-flags nav li a {
  color: #333;
  text-decoration: none;
  display: inline-block;
  position: relative;
  padding-left: 31px !important;
  padding-top: 4px;
}

.footer-flags nav li a span {
  -webkit-transition: color 0.25s ease-out;
  transition: color 0.25s ease-out;
}

.footer-flags nav li a i.color {
  opacity: 1;
}

.footer-flags nav li a:hover span {
  color: #ff8700;
}

/*footer*/

/*FOOTER FLAGS CONTAINER */
.footer-flags .container, .top-locations-nav .container {
    margin-right: auto;
    margin-left: auto;
    padding-left: 15px;
    padding-right: 15px;
}
@media screen and (min-width: 768px){
    .footer-flags .container, .top-locations-nav .container {
        width: 760px;
    }
}
@media screen and (min-width: 992px){   
    .footer-flags .container, .top-locations-nav .container {
        width: 980px;
    }
}
@media screen and (min-width: 1200px){
    .footer-flags .container, .top-locations-nav .container {
        width: 1170px;
    }
}
/* END FOOTER FLAGS CONTAINER */

/* TOP LOCATIONS - FOOTER */
/*top-locations-nav / top-locations*/

.top-locations-nav {
  background-color: #e9e9e9;
  border-bottom: 1px solid #ccc;
}

.top-locations {
  *zoom: 1;
  width: 100% !important;
  padding: 40px 0;
}

.top-locations:after {
  content: "\0020";
  display: block;
  height: 0;
  clear: both;
  overflow: hidden;
  visibility: hidden;
}

.top-locations h2:first-of-type {
  text-transform: uppercase;
  margin-top: 0px;
  font-size: 1.000em;
  margin-bottom: 18px;
}

.top-locations h2.top-locations-heading {
  font-size: 0.938em;
  margin-bottom: 8px;
}

.top-locations .spacer {
  clear: both;
}

.top-locations .col-container {
  padding: 8px 0;
}

.top-locations .col-container > .col.last {
  float: right;
  margin-right: 0;
}

.top-locations .cols-2 > .col {
  box-sizing: border-box;
  width: 48.57143%;
  float: left;
  margin-right: 2.85714%;
}

.top-locations .cols-3 > .col {
  box-sizing: border-box;
  width: 31.42857%;
  float: left;
  margin-right: 2.85714%;
}

.top-locations .cols-4 > .col {
  box-sizing: border-box;
  width: 22.85714%;
  float: left;
  margin-right: 2.85714%;
}

.top-locations .top-locations-heading {
  font-weight: bold;
}

.top-locations .top-locations-content {
  margin-bottom: 10px;
}

.top-locations .top-locations-content:last-of-type {
  margin-bottom: 0;
}

.top-locations .top-locations-content li {
  line-height: 21px;
}

.top-locations .top-locations-content li a {
  color: #333;
  text-decoration: none;
}

.top-locations .top-locations-content li a:hover {
  color: #ff8700;
}

.crosslink-nav .top-locations {
  padding: 0;
  display: inline-block;
}

.crosslink-nav .top-locations .col-container {
  padding: 0;
  margin-bottom: 45px;
}

.crosslink-nav .top-locations .col-container:last-of-type {
  margin-bottom: 0;
}

.crosslink-nav .top-locations .col-container .col1,
.crosslink-nav .top-locations .col-container .col2,
.crosslink-nav .top-locations .col-container .col3,
.crosslink-nav .top-locations .col-container .col4 {
  box-sizing: border-box;
  width: 22.85714%;
  float: left;
  margin-right: 2.85714%;
  margin-bottom: 10px;
}

.crosslink-nav .top-locations .col-container .col1 a,
.crosslink-nav .top-locations .col-container .col2 a,
.crosslink-nav .top-locations .col-container .col3 a,
.crosslink-nav .top-locations .col-container .col4 a {
  color: #36b;
}

.crosslink-nav .top-locations .col-container .col1:last-child,
.crosslink-nav .top-locations .col-container .col2:last-child,
.crosslink-nav .top-locations .col-container .col3:last-child,
.crosslink-nav .top-locations .col-container .col4:last-child {
  float: right;
  margin-right: 0;
}

.top-locations .cols-2 > .col {
    box-sizing: border-box;
    width: 100%;
    float: left;
    margin-left: 0;
    margin-right: 0;
    float: right;
    margin-right: 0;
  }

.top-locations li {
    margin-right: 10px;
    display: inline-block;
  }

.top-locations-content a{
   color: #36b;
}

.top-locations-content a:hover{
  color: #ff8700;
}
/* END TOP LOCATIONS - FOOTER */
/*  ----------------------------------------------------------------------------
    Footer App Banner
*/
@media (max-width: 480px) {
    .widget {
        overflow: inherit;
    }
}
.app-banner {
	background-color: white;
	width: 100%;
	position: relative;
    overflow: hidden;
}
@media (max-width: 480px) {
    .app-banner {
        max-height: 20rem;
    }
}
.app-banner .row {
	display: flex;
    margin-left: 6rem;
    width: 80rem;
}
@media (max-width: 480px) {
    .app-banner .row {
        margin-left: auto;
        padding: 0 1rem;
      	width: auto;
    }
}
.app-banner .info-wrapper {
	width: 50%;
    padding: 3rem 0 0 2rem;
}
@media (max-width: 480px) {
    .app-banner .info-wrapper {
        width: 100%;
        padding-left: 10px;
        position: relative;
        z-index: 1;
		padding: 0 0 0 0.5rem;
    }
}
.app-banner .image-wrapper {
	display: flex;
	justify-content: center;
	width: 50%;
}
.app-banner .description {
	margin-bottom: 40px;
}
.app-banner .qr-link {
	height: 100px;
	width: 100px;
	background-color: lightcyan;
}
@media (max-width: 480px) {
    .app-banner .qr-link {
        margin-bottom: 40px;
    }
}
.app-banner h3 {
	color: #1565c0;
	font-weight: bold;
	font-size: 26px;
}
@media (max-width: 480px) {
    .app-banner h3 {
        font-size: 16px;
    }
}
.app-banner p {
	color: #333333;
	font-size: 19px;
    line-height: 1.6;
}
@media (max-width: 480px) {
    .app-banner p {
        font-size: 12px;
        width: 12rem;
    }
}
.app-banner .buttons {
	display: flex;
}
.app-banner .buttons .button {
	height: 56px;
	margin-right: 20px;
	cursor: pointer;
}
@media (max-width: 480px) {
    .app-banner .buttons .button {
        height: 40px;
        margin-top: -2rem;
    }
}
.app-banner .side-image {
	position: absolute;
	height: 150%;
    margin-right: 6rem;
    margin-top: -1rem;
}
@media (max-width: 480px) {
    .app-banner .side-image {
        top: 30px;
        height: 95%;
        margin-right: 8rem;
    }
}

/*  ----------------------------------------------------------------------------
    Header Mobile App Banner
*/

.smart-app-banner-wrap {
    background-color: #e7eff9;
    height: 5rem;
    position: sticky;
    top: 0;
    width: 100%;
    z-index: 3;
    padding: 10px;
    display: none;
}

.smart-app-banner-wrap .wrap {
    display: flex;
    width: 100%;
}

.smart-app-banner-wrap .logo {
    display: flex;
    align-items: center;
    margin-right: 0.25rem;
}

.smart-app-banner-wrap .logo .icon-close-zoom {
    font-size: 1.3rem;
    padding: 2px 10px 2px 0;
}

.smart-app-banner-wrap .logo .icon-close-zoom:after {
    display: inline-block;
    content: "\00d7";
}

.smart-app-banner-wrap .logo img {
    max-height: 48px;
}

.smart-app-banner-wrap .content {
	padding: 0.25rem 0 0 0;
    color: #181819bf;
    font-size: 14px;
    flex-grow: 1;
}

.smart-app-banner-wrap .content .row {
    margin: 0;
    padding-top: 15px;
    display: flex;
}

.smart-app-banner-wrap .content p {
    margin: 0;
    font-size: 11px;
}

.smart-app-banner-wrap .content .brand {
    font-size: 14px;
    color: #000000;
    font-weight: 600;
}

.smart-app-banner-wrap .install-btn {
    padding-right: 5px;
    margin-bottom: 20px;
}

.smart-app-banner-wrap .install-btn .install {
    padding: 0.9rem;
    background: #3366cc;
    border-radius: 10px;
    color: #ffffff;
    font-size: 14px;
    font-weight: 700;
}